Show / Hide Table of Contents

# Enum DutyType

Duty type flags for the PartyFinderGui class.

###### Namespace: Dalamud.Game.Gui.PartyFinder.Types

###### Assembly: Dalamud.dll

##### Syntax

    public enum DutyType

### Fields

Name | Description
--- | ---
Normal | The normal duty type.
Other | No duty type.
Roulette | The roulette duty type.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()